<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gitlab Contributor Success Links</title>
    <style>
      body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 20px;
        box-sizing: border-box;
      }
      .container {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
      }
      .button {
        background-color: #007bff;
        color: white;
        padding: 10px 20px;
        border: none;
        border-radius: 5px;
        text-decoration: none;
        font-size: 16px;
        flex: 1 1 180px;
        text-align: center;
      }
      div {
        padding-bottom: 10px;
      }
    </style>
  </head>
  <body>
    <div>Come and say hello to Contributor Success for a chance to win a prize!</div>
    <div class="container">
      <a href="https://forms.gle/A6XGA1sC6TK79Gpk6" class="button">Share your GitLab.com username</a>
      <a href="https://gitlab.enterprise.slack.com/archives/C02R0NE6P6C" class="button">Join our Slack channel</a>
      <a href="https://discord.gg/gitlab" class="button">Join our Discord community</a>
    </div>
  </body>
</html>
